@charset "iso-8859-1";
/* CSS Document */

body {
	background:#202020;
	color:#FFF;
	font-family:Tahoma, Geneva, sans-serif;
	font-size:16px;
	text-shadow:0px 1px #705040;
	margin-left:128px;
	margin-right:128px;
}

table {
	border-spacing: 2px 8px;
}
td, tr {
	padding:4px;
	background:#303030;
}
a {
	color:#F0E0A0;
}
h1 {
	color:#FFFFFF;
	text-shadow: -1px -1px 0 #111, 1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111;
	background: #FF6644;
	padding: 5px 15px;
	border-radius: 8px 8px 0 0;
}
h2 {
	color:#FF7722;
	text-shadow: -1px -1px 0 #111, 1px -1px 0 #111, -1px 1px 0 #111, 1px 1px 0 #111;
}
.step {
	background-color:#666;
	margin-top:16px;
	margin-bottom:16px;
	padding:8px;
	overflow: hidden;
}
.illus {
	float:right;
	text-align:right;
}
.langspec {
	padding:4px;
	margin-top:8px;
	background-color:#666;
	overflow:auto;
}
.langspec img {
	float:left;
	padding:8px;
}
.langspec .big {
	font-size:24px;
}